i18n 0.9.2-1

A very complete internationalization library for Lua

Version 0.9.2-1 of i18n was uploaded 2 years ago. For lua >= 5.1

Available Downloads